<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <h:head>
        <meta charset="utf-8"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport"/>
        <link rel="stylesheet" href="recursos/bootstrap/css/bootstrap.css"/>
        <!-- Font Awesome -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css"/>
        <!-- Ionicons -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css"/>
        <!-- Theme style -->       
        <link rel="stylesheet" href="recursos/dist/css/AdminLTE.min.css"/>
        <link rel="stylesheet" href="recursos/dist/css/skins/skin-blue.min.css"/>
        <title>Musicapp || Login </title>
    </h:head>

    <h:body class="hold-transition register-page">
        <div class="register-box">
            <div class="register-logo">
                <b>Music</b>app
            </div>
            <div class="register-box-body">
                <p class="login-box-msg">Registrate</p>
                <form action="" method="post">
                    <div class="form-group has-feedback">
                        <input name="nombre" id="nombre" type="text" 
                               class="form-control" placeholder="Nombre Completo"/>
                        <span class="glyphicon glyphicon-user form-control-feedback"></span>
                    </div>
                    <div class="form-group has-feedback">
                        <input type="email" name="email" id="email" 
                               class="form-control" placeholder="Correo electrónico"/>
                        <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
                    </div>
                    <div class="form-group has-feedback">
                        <input type="email" name="email1" id="email1" class="form-control" 
                               placeholder="Confirmar email"/>
                        <span class="glyphicon glyphicon-log-in form-control-feedback"></span>
                    </div>
                    <div class="form-group has-feedback">
                        <input type="password" name="password" id="password" 
                               class="form-control" placeholder="Password"/>
                        <span class="glyphicon glyphicon-lock form-control-feedback"></span>
                    </div>
                    <div class="form-group has-feedback">
                        <label for="sel1">Soy un:</label>
                        <select class="form-control" id="rol">
                            <option>Estudiante</option>
                            <option>Profesor</option>
                        </select>
                    </div>

                    <div class="row">
                        <div class="col-xs-4 col-xs-offset-4">
                            <button type="submit" class="btn btn-primary btn-block btn-flat">Registrarse</button>
                        </div>
                    </div>
                </form>
                <h:link class="text-center" outcome="login"> Ya tengo una cuenta </h:link>
            </div>
            <!-- /.form-box -->
        </div>
        <!-- /.register-box -->  
        <!-- jQuery 2.2.3 -->       
        <script src="recursos/plugins/jQuery/jquery-2.2.3.min.js"></script>
        <!-- Bootstrap 3.3.6 -->
        <script src="recursos/bootstrap/js/bootstrap.min.js"></script>
        <!-- iCheck -->
        <script src="recursos/plugins/iCheck/icheck.min.js"></script>

        <script>
            $(function () {
                $('input').iCheck({
                    checkboxClass: 'icheckbox_square-blue',
                    radioClass: 'iradio_square-blue',
                    increaseArea: '20%' // optional
                });
            });
        </script>
    </h:body>
</html>